<?php

namespace App\Models;

use App\Models\Blog;
use Illuminate\Database\Eloquent\Model;

class Language extends Model
{
    public function blogs()
    {
        return $this->hasMany(Blog::class);
    }
}
